body  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 17px/26px 'Roboto Condensed', sans-serif;
	color: #454545;
	background: #FFF;

}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
h1, h2, h3, h4, h5, p, form {
	margin: 0;
	padding: 0;
}

a {
	color: #f68f22;
	font-weight: bold;
}

.clear {
	clear: both;
}

.textCenter {
	text-align: center;
}

#content {
	padding: 30px;
}

h1 {
	font: 400 35px/45px 'Roboto Condensed', sans-serif;
	letter-spacing: -1px;
	color: #00B2E3;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
.home h1{ font-size: 26px; line-height:30px; }

h2 {
	font: 400 26px/30px 'Roboto Condensed', sans-serif;
	color: #f68f22;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
h3 {
	font: 400 22px/30px 'Roboto Condensed', sans-serif;
	color: #333;
	letter-spacing: -1px;
	margin-bottom: 20px;
}

p {
	margin-bottom: 15px;
}

ul {
	margin-left: -20px;
}

.wrapper {
	width:1200px;
	margin: 0px auto;
}	

#header {
	height: 120px;
	padding-bottom: 30px;

}
#header:after {
    content: '';
    display: block;
    clear: both;
}
#navigation {
	background:#00B2E3;
	height: 50px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	position: relative;
    clear: both;
}

ul#topnav {
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}

ul#topnav li {
	display: inline;
	float: left;
}

	ul#topnav li:hover {
		position: relative;
	}

ul#topnav li a {
	display: inline-block;
	float: left;
	font: bold 18px/50px 'Roboto Condensed', sans-serif;
	color: #FFF;
	
	padding: 0px 20px;
	text-decoration: none;

	border-radius: 25px;
	-webkit-border-radius:25px;
	-moz-border-radius: 25px;
	position: relative;

}

	ul#topnav li a:hover {
		color: #FFF;
		border-radius: 25px;
		line-height: 40px;
		margin-top: 5px;
		background: #F68F22;
		position: relative;

	}

	ul#topnav ul {
		display: none;
		
	}

		ul#topnav li:hover > ul {
			display: block;
			position: absolute;
			top: 45px;
			left: -20px;
			width: 340px;
			z-index: 100;
		
		}

		ul#topnav ul li {
			position: relative;
			display: block;
			float: none;
		}

		ul#topnav ul li a {
			width: 100%;
			display: block;
			text-decoration: none;
			padding: 0 0 0 15px !important;
			margin: 0 !important;
			line-height: 40px;
			font-weight: 400;
			font-size: 16px;
			color: #002571;
			text-shadow: none;
			border-radius: 0 !important;
			border-bottom: 1px solid #CCC;
			background: #F7F2EF;
		}

			ul#topnav ul li a:hover {
				margin: 0;
				padding: 0;
				background: #F68F22;
				color: #FFF;
					line-height: 40px;
				
				position: relative;
				border-radius: 0;
				behavior: none;
			}

.leftCol {
	width: 460px;
	float: left;
	margin-right: 40px;
}
.rightCol {
	width: 460px;
	float: left;
}
#footer {
	padding: 30px; 
	background: #FEFEF2;

}

#footerWrapper {

	margin: 0px auto;
}
.phoneHeader {
	font: bold 30px/40px Tahoma, Arial, Helvetica;
	letter-spacing: -1px;
	color: #00B2E3;
	float: right;
	margin-top: 45px;
}
.imgRight0{
	float: right;
	margin-left: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}

.imgRight {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}
a.linkButton {
	background: #f68f22;
	color: #FFF;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 25px;
	font-size: 14px;
	line-height: 40px;
	position: relative;
	behavior: url(PIE.htc);
}
a:hover.linkButton {
	background: #002571;
	color: #f68f22;
		border-radius: 25px;
	position: relative;
	behavior: url(PIE.htc);
}
.imgLeft {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	position: relative;
	behavior: url(PIE.htc);
}
#bottomFooter {
	padding: 30px;
	background: #00B2E3;
	color: #FFF;
	font-size: 11px;
	text-align: center;
}
#bottomFooter a{
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}

.imgRight1  {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}
.imgRight11  {float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}
.imgRight111  {float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}
.imgRight1111  {float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border-radius: 15px;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
	behavior: url(PIE.htc);
}

.serviceListHeader {
	cursor: pointer;
	padding: 0;
	margin: 0 0 10px 0;
	background: #002571;
	color: #F68F22;
	padding: 5px 10px;
	
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	behavior: url(PIE.htc);
}
.serviceListHeader:hover {

	color: #FFF;
}



	.serviceListHeader .plusMinus {
		display: inline-block;
		width: 30px;
	}

.serviceList {
	margin: 0 0 10px 20px;
	padding: 0;
	list-style: none;
}
.contactinfo{ float: right; width: 400px; margin-left: 30px; }

input[type="text"], input[type="email"], textarea{ width: 100%; padding: 6px; font-family: inherit; font-size: inherit; }
input[type="submit"]{ padding:16px; }
textarea{ height: 100px; }
#contact td{ padding: 4px; vertical-align: top; }
#contact { text-align:right; }
.g-recaptcha{ float: right; clear: both; }
#googleMap {
	width: 450px;
	height: 350px;
	border: 1px solid #CCC;

}
#csbLogo{
	float: left;


}
#pfsLogo{
	float: right;

	margin-top: -20px;
}
#phoneN{
	float: right;
	font: normal 30px/35px 'Ubuntu', Tahoma, Arial, Helvetica;

	color: #00B2E3;
	letter-spacing: -1px;
	padding-top: 60px;

}
img{ max-width: 100%; height: auto; }

.boxes{ display: flex; flex-wrap: wrap; justify-content: space-between;  }
.box{ display: flex; flex: 0 0 31%;  margin-bottom: 20px; -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.39);
-moz-box-shadow:    2px 2px 10px 0px rgba(0, 0, 0, 0.39);
box-shadow:         2px 2px 10px 0px rgba(0, 0, 0, 0.39);   border-radius: 15px; overflow: hidden; font-size: 18px; }

.box a { color: #FFF; display: block; text-decoration: none;  }
.box a span.img { display: block; height:180px; overflow: hidden; }
.box a span.img img{ width: 140%; height: auto; }
.box a span.section{ padding: 15px; display: block; }
.red a{ background: #ED1849;  }

.lightblue a{ background: #00ABEF;}

.green a{ background: #54C036; }

.blue a{ background: #0c43ce; }

.purple a{ background:#7b40ce; }

.orange a{ background: #f58320;  }

.grey a{ background: #666; }

.box a:hover{ background: #033479; }
.col{ width: 45%; margin-right: 5%; float: left; }

.slicknav_menu{ display:none; }

.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 1em;
  width: 100%;
  background-color: #2ba659;
}

.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion p {
  padding: 1em 2em 1em 2em;
}

.accordion {
  position: relative;
  background-color: #eee;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
  background-color: #38cc70;
  text-align: center;
  font-weight: 700;
  padding: 0.7em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #30bb64;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #2ba659;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #2ba659;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;

  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .accordionItem {

    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}


@media only screen and (max-width: 1200px) {
	.wrapper{ width: auto; }
#phoneN{ margin-right: 10px; }
	#csbLogo{ padding-left: 10px; }
#footer{ padding: 10px; }

}

@media only screen and (max-width: 960px) {

	.box{ flex: 0 0 45%; }
	ul#topnav li a{ padding: 0px 14px; }

		#csbLogo{ width: 250px; }
		#header{ height: 70px; }
	#pfsLogo{ width: 150px; }
	#phoneN{ padding-top: 40px; }

}
@media only screen and (max-width: 800px) {
	#navigation{ display: none; }
	.slicknav_menu{ display:block;     background: #00B2E3 !important; font-size: 18px !important;}

	.box a span.img{ height: 100px; }
	#header{ padding-bottom: 30px; }

	.box{ flex: 0 0 48%; }
	#content{ padding: 10px; }
	#phoneN{ font-size: 18px; margin-top: 15px; }
}
@media only screen and (max-width: 650px) {

.contactinfo{  width: auto; float: none; margin: 0px; }
}
@media only screen and (max-width: 550px) {

	.col{ width: 100%; margin: 0px;}
	h1,.home h1 {
	font: 400 25px/35px 'Roboto Condensed', sans-serif;
	
}


	h2 {
		font: 400 20px/26px 'Roboto Condensed', sans-serif;

	}
	h3{ font-size: 18px; line-height: 24px; }
}

@media only screen and (max-width:450px) {
	#csbLogo{ width: auto; padding: 10px; padding-top: 0px; }
	#header{ height: auto; padding: 0px; }
	#phoneN{ float: none; padding: 0px; margin: 0px; text-align: center; }
	.box a span.section{ padding: 10px; }
	.box{ font-size: 15px; line-height: 22px; }
	.box a{ font-weight: 400;  }
}